// "Issue" is one of the six attachments types which can be attached to Activities, Resources and Assignments
"entity.Issue"                                      = "問題";
"entity.Issue.plural"                               = "問題";

// This is the default title for newly created issue attachments
"issue.title.default"                               = "新規問題";

"MEIssue.property.reporter"                         = "報告者";
"MEIssue.property.reporter.description"             = "»報告者« にはその問題を報告したリソースの名前が含まれています。";

"MEIssue.property.assignee"                         = "割り当て先";
"MEIssue.property.assignee.description"             = "»割り当て先« には問題を修正するために割り当てられたリソースの名前が含まれています。";

"MEIssue.property.supporter"                        = "サポート";
"MEIssue.property.supporter.description"            = "»サポート« には問題の解決を手伝うリソースの名前が含まれています。";

"MEIssue.property.fixUntilDate"                     = "修正期限";
"MEIssue.property.fixUntilDate.description"         = "»修正期限« には問題の修正を完了するべき期日が含まれています。";

"MEIssue.property.fixAsSoonAsPossible"              = "できるだけ早く修正";
"MEIssue.property.fixAsSoonAsPossible.description"  = "»できるだけ早く修正« には問題をすばやく修正するための情報が含まれています。";

"MEIssue.property.URL"                              = "URL";
"MEIssue.property.URL.description"                  = "»URL« にはウェブのリンクが含まれています。";

"MEIssue.property.category"                         = "カテゴリ";
"MEIssue.property.category.description"             = "»カテゴリ« には問題の説明が含まれます。これらの値は、“プロジェクト設定” > “値リスト”と選択して、編集および展開できます。";
"issue.category.global"                             = "一般";
"issue.category.technical"                          = "技術";
"issue.category.employees"                          = "従業員";
"issue.category.financial"                          = "財務";
"issue.category.environment"                        = "環境";

"MEIssue.property.kind"                         	= "種類";
"MEIssue.property.kind.description"               	= "»種類« には問題の種類が含まれています。これらの値は、“プロジェクト設定” > “値リスト”で編集、展開できます。";
"issue.kind.issue"                              	= "問題";
"issue.kind.bug"                                	= "バグ";
"issue.kind.changeRequest"                      	= "変更リクエスト";
"issue.kind.featureRequest"                     	= "機能リクエスト";

"MEIssue.property.status"                           = "状況";
"MEIssue.property.status.description"               = "»状況« には問題の状況に関する情報が含まれています。これらの値は、“プロジェクト設定” > “値リスト”で編集、展開できます。";
"issue.status.new"                                  = "新規";
"issue.status.assigned"                             = "割り当て済み";
"issue.status.inProgress"                           = "進行中";
"issue.status.additionalInformationNeeded"          = "その他の情報が必要です";
"issue.status.fixed"                                = "修正済み";
"issue.status.rejected"                             = "不採用";
